/** BASIC */

body {
margin: 0;
padding: 0;
font: normal small Georgia, "Times New Roman", Times, serif;
text-align: justify;
background:#ffffff;
color:#000;
font:x-small/1.5em Georgia,Serif;
voice-family: '\'}\''; voice-family:inherit;
} html>body {font-size:small;}
code {font-family: Courier, 'Courier New', monospace;}
* html code	{font-size : 100%}
a.add_ico:hover
{
	text-decoration:underline;
}
.tab_all
{
	border: 2px solid black; 
	border-collapse: collapse;
}
.tab_all td
{
	border: 1px solid black; 
	border-collapse: collapse;
}
.tab_all th
{
	border: 1px solid black; 
	border-collapse: collapse;
	text-align:center!important;
}
.ico
{
margin-top:-5px;
}
.ch1
{
cursor:pointer;
font-weight:bold;
}
#nav2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px; color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-decoration: none;	
	background:#666666;
	margin: 0;
	padding: 5px;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	padding-top: 0;
}

a {
	color: #555;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.menu_span, .t2
{
	background:#d0d0d0;
	padding-left: 5px;
}

.menu_span p
{
	margin: 0;
	padding: 0;
}



.menu_a, mainmnu.p
{
	background:#c0c0c0;
	margin: 0;
	padding: 5px;
	

}

.menu_a a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

#header {
	width: 95%;
	height: 90px;
	margin: 0 auto;
}

#header h1 {
	margin: 0;
	padding: 30px 0 0 20px;
	text-transform: lowercase;
	font-size: 30px;
	font-style: italic;
	letter-spacing: -2px;
	color: #555;
}

#header h2 {
	padding-left: 25px;
	font-size: 10px;
}

#menu {
	width: 95%;
	margin: -2.5em auto 1em auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}

#menu li {
	display: inline;
}

#menu a {
	padding: 0 0 0 2em;
	text-decoration: none;
	font-weight: bold;
	color: #555;
}

#menu a:hover {
}

#content {
	width: 95%;
	margin: 0 auto 1em auto;
	border: 2px dotted #898F7D;
}

#content * {
	line-height: 140%;
	color: #555;
}

#columnA {
	float: left;
	width: 100%;
	padding: 25px 20px 0 20px;
}

#columnB {
	float: right;
	width: 190px;
	padding: 25px 20px 0 10px;
}

#columnB h2 {
	padding-top: .45em;
	font-size: medium;
}


#footer {
	clear: both;
	width: 700px;
	height: 30px;
	float:right;
	height:200px;
	
}

#footer p {
	margin: 0;
	padding: .8em 0 0 0;
	text-align: center;
	font: bold x-small Arial, Helvetica, sans-serif;
}

    #header_lang {
      float:left;
      width:100%;
	  height: auto;
      background:#DAE0D2 url('/templates/mysape/img/36a.bg.gif') repeat-x bottom;
      font-size:93%;
      line-height:normal;
      }
	  
    #header_lang ul {
      margin:0;
      padding:10px 10px 0;
      list-style:none;
      }
    #header_lang li {
      float:left;
      background:url('/templates/mysape/img/36a.left.gif') no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      }
	  
	  #header2 li {
	  background: none;
      }
	  
	  
    #header_lang a {
      float:left;
      display:block;
      background:url('/templates/mysape/img/36a.right.gif') no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight:bold;
      color:#765;
      }
	  
	  
    /* Commented Backslash Hack
       hides rule from IE5-Mac \*/
    #header_lang a {float:none;}
    /* End IE5-Mac hack */
    #header_lang a:hover {
      color:#333;
      }
    #header_lang #current {
      background-image:url('/templates/mysape/img/36a.left_on.gif');
      border-width:0;
      }
    #header_lang #current a {
      background-image:url('/templates/mysape/img/36a.right_on.gif');
      color:#333;mainmnu
      padding-bottom:5px;
      }


/* aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa */






.t2, .t2 p
{
	padding:0;
	margin:0;
}
.t2 p
{
	padding-left:5px;
}


#mainmnu div
{
	
	display:none;
	
	
}





